<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1364060fd5dce4db36ea3fa529e4a8cb">
  <dict>
    <!--2020-03-28 10:43:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
